

.playPageTtl .bgSep4 .bg01 {
	background-image: url(../../en_US/images/play/play_ttl_bg01.jpg);
}
.playPageTtl .bgSep4 .bg02 {
	background-image: url(../../en_US/images/play/play_ttl_bg02.jpg);
}
.playPageTtl .bgSep4 .bg03 {
	background-image: url(../../en_US/images/play/play_ttl_bg03.jpg);
}
.playPageTtl .bgSep4 .bg04 {
	background-image: url(../../en_US/images/play/play_ttl_bg04.jpg);
}
.cat-play .pt-catPageTtl .ttlInr {
	width: auto;
}


/*-------------------------------------
.secFacility
-------------------------------------*/
.secFacility {
	padding: 55px 10px 90px;
}
.secFacility .secInr {
	width: 100%;
	max-width: 986px;
	margin: 0 auto;
}
.secFacility .itemList {
	margin-top: -14px;
}
.secFacility .itemList img {
	width: 100%;
	height: auto;
}
.secFacility .itemList .item {
	float: left;
	width: 50%;
	box-sizing: border-box;
	margin-top: 70px;
}
.secFacility .itemList .item:nth-child(odd) {
	padding-right: 23px;
}
.secFacility .itemList .item:nth-child(even) {
	padding-left: 23px;
}
.secFacility .itemList .item .txtInr {
	padding-top: 20px;
	color: #1485DB;
}
.secFacility .itemList .item .catLine {
	position: relative;
	width: 120px;
}
.secFacility .itemList .item .catLine .cat {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	color: #fff;
	font-size: 1.1rem;
	margin-top: -1px;
	margin-left: -1px;
	font-weight: bold;
	white-space: nowrap;
}
.secFacility .itemList .item .catLine .catBg {
	width: 120px;
	height: 25px;
	fill: #0084DF;
}
.secFacility .itemList .item .itemTtl {
	margin-top: 15px;
	margin-right: -14px;
	font-size: 3rem;
}
.secFacility .itemList .item .itemTtl a {
	color: #1485DB;
	display: block;
	text-decoration: none;
}

.secFacility .itemList .item .itemTtl .ttl {
	display: block;
	margin-right: 14px;
}
.secFacility .itemList .item .itemTtl .sub {
	display: block;
	font-size: 1.8rem;
	padding-top: 7px;
	margin-right: 14px;
}
.secFacility .itemList .item .itemTtl .cf .ttl,
.secFacility .itemList .item .itemTtl .cf .sub {
	float: left;
}
.secFacility .itemList .item .itemTtl a .sub:first-child {
	padding-top: 0;
}
.secFacility .itemList .item .itemTtl a:hover .ttl,
.secFacility .itemList .item .itemTtl a:hover .sub {
	text-decoration: underline;
}
.secFacility .itemList .item .timeCol {
	margin-right: -10px;
	margin-top: 13px;
	line-height: 1.3;
}
.secFacility .itemList .item .timeCol .time {
	float: left;
	font-size: 1.6rem;
	margin-right: 10px;
}
.secFacility .itemList .item .timeCol .time span {
	font-size: 1.3rem;
}
.secFacility .itemList .item .timeCol .place {
	float: left;
	font-size: 1.2rem;
	margin-right: 10px;
	margin-top: 5px;
}
.secFacility .itemList .item .txt {
	font-size: 1.5rem;
	line-height: 1.5;
	margin-top: 15px;
	color: #666;
}
.secFacility .itemList .item .link {
	margin-top: 15px;
}
.secFacility .itemList .item .link a {
	color: #1485DB;
	text-decoration: underline;
}
.secFacility .itemList .item .link a:hover {
	text-decoration: none;
}
.secFacility .itemList .item .link .arw {
	fill: #1485DB;
	width: 6px;
	height: 11px;
	margin-left: 9px;
	vertical-align: middle;
	position: relative;
	top: -1px;
}


/* SP
-------------------------------------*/
@media screen and (max-width: 768px) {
	.secFacility {
		padding: 25px 20px 25px;
	}
	.secFacility .secInr {
		width: auto;
		max-width: none;
	}
	.secFacility .itemList {
		margin-top: -20px;
	}
	.secFacility .itemList img {
	}
	.secFacility .itemList .item {
		float: none;
		width: auto;
		margin-top: 40px;
	}
	.secFacility .itemList .item:nth-child(odd) {
		padding-right: 0;
	}
	.secFacility .itemList .item:nth-child(even) {
		padding-left: 0;
	}
	.secFacility .itemList .item .txtInr {
		padding-top: 13px;
	}
	.secFacility .itemList .item .catLine {
		position: relative;
		width: 100px;
	}
	.secFacility .itemList .item .catLine .cat {
		font-size: 1rem;
		margin-top: -1px;
		margin-left: -2px;
	}
	.secFacility .itemList .item .catLine .catBg {
		width: 100px;
		height: 23px;
	}
	.secFacility .itemList .item .itemTtl {
		margin-top: 7px;
		margin-right: -10px;
		font-size: 2.1rem;
	}
	.secFacility .itemList .item .itemTtl a {
		color: #1485DB;
		display: block;
		text-decoration: none;
	}

	.secFacility .itemList .item .itemTtl .ttl {
		display: block;
		margin-right: 10px;
	}
	.secFacility .itemList .item .itemTtl .sub {
		display: block;
		font-size: 1.4rem;
		padding-top: 4px;
		margin-right: 10px;
	}
	.secFacility .itemList .item .itemTtl .cf .ttl,
	.secFacility .itemList .item .itemTtl .cf .sub {
		float: left;
	}
	.secFacility .itemList .item .itemTtl a .sub:first-child {
		padding-top: 0;
	}
	.secFacility .itemList .item .js-shItem {
		height: auto !important;
	}
	.secFacility .itemList .item .timeCol {
		margin-right: 0;
		margin-top: 7px;
		line-height: 1.3;
	}
	.secFacility .itemList .item .timeCol .time {
		float: none;
		font-size: 1.6rem;
		margin-right: 0;
	}
	.secFacility .itemList .item .timeCol .time span {
		font-size: 1.6rem;
	}
	.secFacility .itemList .item .timeCol .place {
		float: none;
		font-size: 1.5rem;
		margin-right: 0;
		line-height: 1.3;
		margin-top: 7px;
	}
	.secFacility .itemList .item .txt {
		font-size: 1.5rem;
		line-height: 1.6;
		margin-top: 10px;
	}
	.secFacility .itemList .item .link {
		margin-top: 10px;
	}
	.secFacility .itemList .item .link a {
		color: #1485DB;
		text-decoration: underline;
	}
	.secFacility .itemList .item .link a:hover {
		text-decoration: none;
	}
	.secFacility .itemList .item .link .arw {
	}
}



/*-------------------------------------
.secOtherFacility
-------------------------------------*/
.secOtherFacility {
	background: #F4FAFA;
	padding: 55px 10px 90px;
}
.secOtherFacility .secInr {
	width: 100%;
	max-width: 986px;
	margin: 0 auto;
}
.secOtherFacility .itemList {
	margin: 0 -14px;
}
.secOtherFacility .itemList img {
	width: 100%;
	height: auto;
}
.secOtherFacility .itemList .item {
	float: left;
	width: 33.333%;
	box-sizing: border-box;
	margin-top: 56px;
	padding: 0 14px;
}
.secOtherFacility .itemList .item .txtInr {
	padding-top: 10px;
	color: #1485DB;
}
.secOtherFacility .itemList .item .itemTtl {
	font-size: 2.2rem;
}
.secOtherFacility .itemList .item .itemTtl a {
	color: #1485DB;
	text-decoration: none;
}
.secOtherFacility .itemList .item .itemTtl a:hover {
	text-decoration: underline;
}
.secOtherFacility .itemList .item .timeCol {
	margin-right: -10px;
	margin-top: 5px;
	line-height: 1.3;
}
.secOtherFacility .itemList .item .timeCol .time {
	float: left;
	font-size: 1.6rem;
	margin-right: 10px;
}
.secOtherFacility .itemList .item .timeCol .time span {
	font-size: 1.3rem;
}
.secOtherFacility .itemList .item .timeCol .place {
	float: left;
	font-size: 1.2rem;
	margin-right: 10px;
	margin-top: 5px;
}


/* SP
-------------------------------------*/
@media screen and (max-width: 768px) {
	.secOtherFacility {
		padding: 25px 20px 25px;
	}
	.secOtherFacility .secInr {
		width: auto;
		max-width: none;
		margin: 0 auto;
	}
	.secOtherFacility .itemList {
		margin: 0;
	}
	.secOtherFacility .itemList img {
	}
	.secOtherFacility .itemList .item {
		float: none;
		width: auto;
		box-sizing: border-box;
		margin-top: 30px;
		padding: 0;
	}
	.secOtherFacility .itemList .item .txtInr {
		padding-top: 10px;
		color: #1485DB;
	}
	.secOtherFacility .itemList .item .itemTtl {
		font-size: 2rem;
	}
	.secOtherFacility .itemList .item .itemTtl a {
	}
	.secOtherFacility .itemList .item .itemTtl a:hover {
	}
	.secOtherFacility .itemList .item .timeCol {
		margin-right: 0;
		margin-top: 5px;
		line-height: 1.3;
	}
	.secOtherFacility .itemList .item .timeCol .time {
		float: none;
		font-size: 1.5rem;
		margin-right: 0;
	}
	.secOtherFacility .itemList .item .timeCol .place {
		float: none;
		font-size: 1.4rem;
		margin-right: 0;
		margin-top: 0;
	}
}